local back = {}
back.name = "EvaHelper/MovingBackground"
back.depth = 0
back.placements = {
    {
        name = "Moving Background",
        data = {
			texture = "Evidence02/objects_dance/curly_background",
			backWidth = 128,
			backHeight = 128,
			alpha = 0.2,
			depth = 9999999,
			speedX = 20,
			speedY = 16,
			visible = true
		}
    }
}

back.fieldOrder = { "x", "y", "backWidth", "backHeight", "texture", "alpha", "speedX", "speedY", "depth", "visible" }

function back.texture(room, entity)
    return "Evidence02/objects_dance/ahorn/background"
end

return back
